/* line 3, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement {
  height: 10px;
  background-color: #f6f6f7;
  margin-bottom: 10px;
  padding: 10px;
  float: left;
  display: inline;
  position: relative;
}
/* line 10, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div {
  margin-left: 10px;
  float: left;
  position: relative;
  display: inline;
  height: 10px;
}
/* line 17, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div:first-child {
  margin-left: 0;
}
/* line 22, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div.icon {
  width: 13px;
  height: 11px;
  background-image: url("/includes/styles/images/icons/icon_list.png");
  background-repeat: no-repeat;
  background-position: center;
}
/* line 30, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div.counter {
  height: 10px;
  display: table-cell;
  vertical-align: middle;
}
/* line 35, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div.counter p {
  font-weight: 600;
  font-size: 12px;
  line-height: 12px;
}
/* line 41, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div.counter a {
  margin-left: 5px;
  padding-left: 5px;
  border-left: 1px solid #3c83ca;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
/* line 47, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div.counter a:first-child {
  margin-left: 0px;
  border-left: none;
  padding-left: 0;
}
/* line 53, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement div.counter a:hover {
  cursor: pointer;
  text-decoration: dotted;
  color: #3c83ca;
}
/* line 61, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement p {
  height: 10px;
  line-height: 10px;
  vertical-align: center;
  font-size: 12px;
}
/* line 68, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/resultList_headElement.css.scss */
div.resultList.headElement .title p {
  font-size: 12px;
  line-height: 12px;
}